Subject: Re: [Ietf-community-india] mailing list and wiki for Open Source interactions with Routing

From: Dhruv Dhody <[email-masked]>
Date: Wed, 27 Jul 2016 20:49:06 +0530

Those working on open source in the routing area may consider joining this
new list.

Thanks!

On Wed, Jul 27, 2016 at 3:53 AM, Alia Atlas <[email-masked]> wrote:

> Following an impromptu side-meeting at IETF 96 between the Routing ADs
> and those participating in Open Source in the Routing Area of the IETF, we
> agreed to create a mailing list to discuss and share information about
> Open
> Source projects and interactions with the IETF Routing Area.
>
> That open mailing list has now been created.  It is
> [email-masked].
> https://www.ietf.org/mailman/listinfo/rtg-open-source
>  is the mailman interface. I'd like to thank David Lampartner and
> Hariharan
> Ananthakrishnan for agreeing to be list administrators.
>
> In addition, there is now a wiki space for useful information (
> https://trac.tools.ietf.org/area/rtg/trac/wiki/RtgOpenSrcCoord ) off of
> the
> Routing Area wiki ( https://trac.tools.ietf.org/area/rtg/trac/wiki ).  I
> am happy
> for the wiki to self-organize - so please go use it!   Otherwise, we may
> look
> for someone to put in what might be useful structure.
>
> I hope that these will aid the Open Source community with improved
> communications
> and give us all some ideas of how to facilitate interactions so the
> Internet
> can work better.
>
> Thanks,
> Alia
>
> _______________________________________________
> routing-discussion mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/routing-discussion
>
>